# OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityNotesNote

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **title** | **String** |  | [optional] |
| **type** | **String** |  | [optional] |
| **ordianl** | **String** |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityNotesNote.new(
  title: null,
  type: null,
  ordianl: null
)
```

